.selection {
    display: none;
}
#page-1 {
    display: block;
}
.pagination-holder {
    width: 100%;
    margin: 0px auto;
    text-align: center;
	overflow: hidden;
}
.simple-pagination {
    display: inline-block;
    overflow: hidden;
    padding: 0 5px 5px 0;
    margin: 0 auto;
    text-align: center;
}
.simple-pagination ul {
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    margin: 0px auto 40px;
    text-align: center;
}
.simple-pagination li {
    float: left;
}
.simple-pagination li.active span.current {
    display: inline-block;
    margin-right: 20px;
    padding: 6px 12px;
    box-shadow: 0 3px 3px #999;
    border-radius: 18px;
    background: #fff;
    color: #333;
}
.simple-pagination li.active .current {
    background: #efefef;
}
.light-theme .current {
    border-color: #444;
    cursor: default;
}
.simple-pagination li a.page-link {
    box-shadow: 0 3px 3px #999;
    background: #000000;
    border-radius: 18px;
	color: #fff;
    display: inline-block;
    margin-right: 20px;
    padding: 6px 12px;
    text-decoration: none;
}
.disabled {
    margin: 8px 16px 8px 0;
    display: inline-block;
}
.simple-pagination li a.next,.simple-pagination li.active span.prev{
	display:none;
}
